Quantcast

extension development tutorial versions

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

extension development tutorial versions

Richard Schumert
I want to learn how to develop an extension for the version of Thunderbird that I am using. I am currently using version 45.5.1

I found this page page: https://developer.mozilla.org/en-US/Add-ons/Thunderbird/Building_a_Thunderbird_extension but near the top I noticed the statement "This tutorial is compatible with Thunderbird versions 2,3 and 5. All Thunderbird builds are available from the ftp site."

How should one about determining which tutorials are applicable to version 45.5.1?
_______________________________________________
dev-apps-thunderbird mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-apps-thunderbird
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: extension development tutorial versions

Richard Schumert
On Monday, December 26, 2016 at 11:59:36 AM UTC-8, Richard Schumert wrote:
> I want to learn how to develop an extension for the version of Thunderbird that I am using. I am currently using version 45.5.1
>
> I found this page page: https://developer.mozilla.org/en-US/Add-ons/Thunderbird/Building_a_Thunderbird_extension but near the top I noticed the statement "This tutorial is compatible with Thunderbird versions 2,3 and 5. All Thunderbird builds are available from the ftp site."
>
> How should one about determining which tutorials are applicable to version 45.5.1?

I successfully completed the tutorial mentioned in my previous post. It is compatible with version 45.5.1
_______________________________________________
dev-apps-thunderbird mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-apps-thunderbird
Loading...